<form class="popup" autocomplete="off">
    <div class="flexrow">
        <div class="header">
            <img src="systems/tor2e/assets/images/icons/song.png"
                 title="{{localize 'tor2e.items.songs.event.title'}}" height="180" width="150"
                 alt="{{localize 'tor2e.items.songs.event.description'}}"/>

        </div>
        <div class="flexcol body">
            <h2>{{localize "tor2e.items.songs.roll-dialog.title"}}</h2>
            <div class="flexcol content">
                {{#each players as |player index|}}
                    <label for="actor-{{index}}" class="flexrow">
                        <input type="radio" id="actor-{{index}}" name="actorId" value="{{player.id}}"
                               checked>
                        <p class="label">
                            <span class="hex bg-{{index}}"></span>
                            <span class="title">
                                {{localize player.name}}
                            </span>
                        </p>
                    </label>
                {{/each}}
            </div>
        </div>
    </div>
</form>